name: OpenNAW
version: '${project.version}'
main: moe.oko.opennaw.OpenNAW
api-version: 1.18
prefix: OpenNAW
softdepend: [dynmap]
authors: [ oko ]
description: Open source recreation of Nations at War
website: https://oko.moe
commands:
  nation:
    description: Manages nations
    usage: /<command>
  city:
    description: Manages cities
    usage: /<command>
